<div [matTooltip]="(tooltipToTranslate | translate) + '. ' + (tooltipClickForMoreInformationToTranslate | translate)"
     class="wrapper"
     (click)="navigate($event)"
     matRipple
>
  <solidify-icon [iconName]="icon"
                 class="icon size-18"
                 [class]="cssClass"
  ></solidify-icon>
</div>


